body {
	margin: 0;
	padding: 0;
	border: 0;
	min-height: 100vh;
	font-family: 'Arimo', sans-serif;;
}
header {
	-webkit-box-shadow: 0px 5px 15px rgba(0, 0, 0, 0.07);
	box-shadow: 0px 5px 15px rgba(0, 0, 0, 0.07);
}
footer {
	position: absolute;
	bottom: 0;
	width: 100%;
	background: #555;
	color: #fff;
	height: 50px;
	line-height: 50px;
}
a {
	color: #D72732;
}
a:hover {
	color: #555;
}
img {
	max-width: 100%;
	max-height: 100%;
}
#site-content {
	position: relative;
	min-height: 100vh;
	padding-bottom: 50px;
}
#page-content {
	padding: 50px 0;
}
#site-content .page-title {
	margin-bottom: 50px;
}
.logo {
	max-height: 60px;
}
.red-button {
	background: #D72732;
	border: 1px solid #D72732;
	color: #fff;
	font-weight: 600;
	margin-bottom: 10px;
	width: 100%;
}
.upload-button-wrap:hover .btn,
.red-button:hover {
	color: #D72732;
	background: #fff;
	border: 1px solid #D72732;
}
.error {
	color: #D72732;
	font-size: 12px;
}
.buttons-wrapper {
	display: flex;
	justify-content: center;
}
.buttons-wrapper .button {
	display: inline-flex;
	cursor: pointer;
}
.buttons-wrapper a,
.buttons-wrapper a:hover {
	text-decoration: none;
}
.buttons-wrapper .button.edit-category {
	color: #00CC00;
	margin-right: 10px;
}
.buttons-wrapper .button.delete-category {
	font-size: 22px;
	line-height: 24px;
	height: 17px;
	color: #D72732;
	font-weight: 700;
}
.list-group-item {
	padding: 0;
	border: 2px solid #D72732;
}
.list-group-item .parent-category {
	background: #D72732;
	padding: 10px;
	color: #fff;
	font-weight: 700;
}
.list-group-item .parent-category .badge-primary {
	background: #fff;
	color: #D72732;
}
.subcategories ul {
	padding: 0;
}
.subcategories ul li {
	list-style: none;
	padding: 5px 10px 5px 40px;
	color: #555;
}
.subcategories ul li:not(:last-child) {
	border-bottom: 1px solid #D72732;
}
.list-group-item .subcategories .badge-primary {
	background: #D72732;
}
.product-card {
	border: 2px solid #D72732;
	border-radius: 5px;
	margin-bottom: 30px;
	padding: 10px;
}
.product-card .title {
	height: 48px;
}
.product-image {
	height: 200px;
	overflow: hidden;
	text-align: center;
}
.product-image img {
	max-width: 100%;
	max-height: 100%;
}
.table img {
	max-width: 35px;
	max-height: 35px;
}
.product-price {
	padding: 10px 0;
	font-weight: 700;
}
.product-category {
	padding: 30px 0;
}
input.form-control[readonly],
input.form-control[readonly]:focus {
	background: transparent;
	border: none;
	outline: none;
	box-shadow: none;
}
.pick-category {
	cursor: pointer;
}
.hidden {
	opacity: 0;
}
.active-category {
	font-weight: 700;
	font-size: 24px;
}
.categories-filter {
	padding-top: 100px;
}
.upload-button-wrap {
	position: relative;
	width: 200px;
	margin: auto;
	height: 38px;
}
.upload-btn {
	position: absolute;
	width: 100%;
}
.upload-button-wrap input {
	width: 100%;
	height: 100%;
	cursor: pointer;
}
.product-image-wrapper {
	text-align: center;
}